summary refs log tree commit diff
path: root/bin/wttr
diff options
context:
space:
mode:
Diffstat (limited to 'bin/wttr')
-rwxr-xr-xbin/wttr7
1 files changed, 7 insertions, 0 deletions
diff --git a/bin/wttr b/bin/wttr
new file mode 100755
index 0000000..086345b
--- /dev/null
+++ b/bin/wttr
@@ -0,0 +1,7 @@
+#!/bin/sh
+
+set -e
+[ -n "$DEBUG" ] && set -x
+
+echo "Querying wttr.in ..."
+exec env REPORT=1 $HOME/.config/waybar/modules/weather.sh